header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241106.192311'
    fullname: Rocky Linux
    id: Rocky-9.4-20241106.192311
    release: '9.4'
    timestamp: 1730920991.8057747
